
<IKAnchorBones Version="102" SteeringFamily="0" SteeringWheelMaxDegrees="270.000000">
  <Bone Version="102" Name="shifter_ik_pivot_offset" OffsetX="-0.001700" OffsetZ="-0.005400" RotX="-3.660000"/>
  <Bone Version="102" Name="steering_pivot_offset" OffsetY="-0.006600" OffsetZ="0.005700"/>
  <Bone Version="102" Name="steering_ik_scale" ScaleX="1.022200" ScaleY="1.022200" ScaleZ="1.022200"/>
  <Bone Version="102" Name="steering_ik_rot_left" RotZ="-3.770000"/>
  <Bone Version="102" Name="steering_ik_rot_right" RotZ="3.770000"/>
  <Bone Version="102" Name="anchor_clutch" OffsetX="-0.020800" OffsetZ="0.101600" RotY="-27.629999"/>
  <Bone Version="102" Name="anchor_gas" OffsetX="-0.011000" OffsetY="0.000400" OffsetZ="-0.087900" RotY="-32.840000"/>
  <Bone Version="102" Name="anchor_butt" OffsetY="0.024600" OffsetZ="0.079400"/>
  <Mojo Version="102">
    <EditLinkages Version="102"/>
  </Mojo>
</IKAnchorBones>